<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{310,128,827,460}</property>
    <property name="Name">[si_e_mem]</property>
    <property name="Caption">[Acoes Durante Entrada de Mercadorias]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Courier New" width="0" height="-12" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">{modus}</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="nBackColor">16777215</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\tela2.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onFormInit">
    <![CDATA[parameters o, p1
modus:=p1]]>
  </method>
  <method name="onDlgInit">
    <![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
SET(5,1960) ]]>
  </method>
  <part class="line">
    <style>
      <property name="Geometry">{5,417,817,2}</property>
      <property name="Name">[oLine1]</property>
    </style>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{5,1,691,412}</property>
      <property name="Name">[oGroup1]</property>
      <property name="TabIndex">1</property>
    </style>
    <part class="editbox">
      <style>
        <property name="Geometry">{606,44,27,29}</property>
        <property name="Name">[oS_E_PrdTmp]</property>
        <property name="varName">[S_E_PrdTmp]</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="700"/>
        </property>
        <property name="Justify">[Center]</property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(_bv01)]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{26,48,557,25}</property>
        <property name="Name">[oSayS_E_PrdTmp]</property>
        <property name="Caption">
[Permite Cadastramento de Produtos Temporarios  ? (S/N)]        </property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{606,74,27,29}</property>
        <property name="Name">[os_e_Repet]</property>
        <property name="varName">[s_e_Repet]</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="700"/>
        </property>
        <property name="Justify">[Center]</property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">2</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(_bv02)]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{26,78,552,25}</property>
        <property name="Name">[oSays_e_Repet]</property>
        <property name="Caption">
[Usa Repeticao de Produtos nas Notas de Entrada ? (S/N)]        </property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">3</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{606,104,27,29}</property>
        <property name="Name">[oS_E_RPVUC]</property>
        <property name="varName">[S_E_RPVUC]</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="700"/>
        </property>
        <property name="Justify">[Center]</property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(_bv03)]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{26,108,563,25}</property>
        <property name="Name">[oSayS_E_RPVUC]</property>
        <property name="Caption">
[Altera Pr.Venda/Custo GRAVANDO Nota de Entrada ? (S/N)]        </property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">4</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{606,134,27,29}</property>
        <property name="Name">[oS_E_RPVUV]</property>
        <property name="varName">[S_E_RPVUV]</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="700"/>
        </property>
        <property name="Justify">[Center]</property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">4</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(_bv04)]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{26,138,567,25}</property>
        <property name="Name">[oSayS_E_RPVUV]</property>
        <property name="Caption">
[Reajusta Pr. de Venda DIGITANDO Nota de Entrada? (S/N)]        </property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{606,164,27,29}</property>
        <property name="Name">[oS_E_RPTBNF]</property>
        <property name="varName">[S_E_RPTBNF]</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="700"/>
        </property>
        <property name="Justify">[Center]</property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">5</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(_bv05)]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{26,168,536,25}</property>
        <property name="Name">[oSayS_E_RPTBNF]</property>
        <property name="Caption">
[Reajusta Pr. Promoc. pelas Notas de Entrada    ? (S/N)]        </property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">6</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{606,194,27,29}</property>
        <property name="Name">[oS_E_RPVPF]</property>
        <property name="varName">[S_E_RPVPF]</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="700"/>
        </property>
        <property name="Justify">[Center]</property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">6</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(_bv06)]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{26,198,525,25}</property>
        <property name="Name">[oSayS_E_RPVPF]</property>
        <property name="Caption">
[Altera Pr.Venda Aplicando Markup No Pr. Fabrica? (S/N)]        </property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">7</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{606,224,27,29}</property>
        <property name="Name">[oS_E_RPTBF]</property>
        <property name="varName">[S_E_RPTBF]</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="700"/>
        </property>
        <property name="Justify">[Center]</property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">7</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(_bv07)]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{26,228,544,25}</property>
        <property name="Name">[oSayS_E_RPTBF]</property>
        <property name="Caption">
[Reaj. Pr. Promoc. apos Alter. Pr Fabr ou %DscCm? (S/N)]        </property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">8</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{606,254,27,29}</property>
        <property name="Name">[oS_E_RPRUC]</property>
        <property name="varName">[S_E_RPRUC]</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="700"/>
        </property>
        <property name="Justify">[Center]</property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">8</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(_bv08)]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{26,258,559,25}</property>
        <property name="Name">[oSayS_E_RPRUC]</property>
        <property name="Caption">
[Reajusta Custo de Reposicao pela Ultima Compra ? (S/N)]        </property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">9</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{606,284,27,29}</property>
        <property name="Name">[oS_E_TSTNFE]</property>
        <property name="varName">[S_E_TSTNFE]</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="700"/>
        </property>
        <property name="Justify">[Center]</property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">9</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(_bv09)]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{26,288,536,25}</property>
        <property name="Name">[oSayS_E_TSTNFE]</property>
        <property name="Caption">
[Executa Critica de Valores Fiscais nas Entradas? (S/N)]        </property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">10</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{606,314,27,29}</property>
        <property name="Name">[oS_E_QZERO]</property>
        <property name="varName">[S_E_QZERO]</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="700"/>
        </property>
        <property name="Justify">[Center]</property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">10</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(_bv10)]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{26,318,548,25}</property>
        <property name="Name">[oSayS_E_QZERO]</property>
        <property name="Caption">
[Exibe Prods com Quants Zeradas nos Pedidos     ? (S/N)]        </property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">11</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{606,344,27,29}</property>
        <property name="Name">[os_e_4forn]</property>
        <property name="varName">[s_e_4forn]</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="700"/>
        </property>
        <property name="Justify">[Center]</property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">11</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(_bv11)]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{26,348,525,25}</property>
        <property name="Name">[oSays_e_4forn]</property>
        <property name="Caption">
[Trabalha com mais de 999 fornecedores          ? (S/N)]        </property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-21" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">12</property>
      </style>
    </part>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{670,424,70,28}</property>
      <property name="Name">[oOwnerbutton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[&amp;OK]</property>
      <property name="TabIndex">1000</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{749,424,70,28}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[&amp;Cancela]</property>
      <property name="TabIndex">1001</property>
    </style>
  </part>
</part>
